using System;
using Microsoft.VisualStudio.TestTools.UnitTesting;

namespace DotNettyFromTests
{
    [TestClass()]
    public class UnitTest1
    {
        [TestMethod()]
        public void TestMethod1()
        {
            Console.WriteLine("--------------------");
        }
    }
}
